@charset "utf-8";
/*
 *edit by sumei
 *2013-10-29
 */
/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,select,p,blockquote,th,td,b{margin:0;padding:0;}
body,button,input,select,textarea{color:#5f5f5f;font:12px/1.5 "微软雅黑",arial;}
fieldset,img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
em{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
:focus{outline:0;}
legend{display:none;}
table { border-collapse: collapse; border-spacing: 0;}

/* base ---------------------------------------------------*/
/* postion */
.fl{float:left;}
.fr{float:right;}
.none{display:none;}
.block{display:block;}
.in-block{display:inline-block;}

/* margin */
.g-1000 { width: 1000px; margin: 0 auto;}
.mt5 {margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mr10{ margin-right: 10px;}
.ml10{ margin-left: 10px; }
/* clear float */
.clearfix:before,
.clearfix:after{content:".";display:block;height:0;visibility:hidden;font-size:0;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}/* IE < 8 */

/* color */
a{ text-decoration:none; color:#205F80; cursor:pointer;}
a:hover{color:#c00;text-decoration:underline;}
a:active{outline:none;}
.color-blue{color:#008AFF;}
.color-red { color: #C00C00;}
/* font */
.fb{font-weight:bold;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.t-indent{ text-indent: 2em;}



.f-black { color: #000;}
.grey9 { color: #999;}
.grey6 { color: #666;}
.grey3 { color: #333;}
.f-red { color: #C10B00;}

html{overflow-y:scroll;}/*解决ie8,chrome,firefox等浏览器页面高度不足一屏时抖动问题*/

/* top：页面顶部 ---------------*/

/*顶部=============================================*/
#top{ background-color: #222; font-size: 13px; height: 30px; line-height: 30px; }
.top-nav { float: left; margin-left: 10px; overflow: hidden; height: 30px;}
.top-nav li { float: left;}
.top-nav li.on a { border-top: 3px solid #C00; font-weight: 700; color: #fff; line-height: 25px; height: 27px;}
.top-nav li a { display: inline-block; color: #ccc; padding: 0 8px;}
.login-info { float: right; margin-right: 40px;}
.login-info a { display: inline-block; color: #fff; padding: 0 8px;}
.top a:hover { color: #CCC; text-decoration: none; background-color: #6F6F6F;}
.w-site-logo {display: none;}
/*12.13top修改*/
.notice{ float:right; padding-left:24px; margin-right:20px; color:#fff;background:url(https://skin.elecfans.com/images/notice.png) 0 3px no-repeat;}
.my-info{ float:right; position:relative; z-index:100;}
.u-info{ float:left;}
.u-info img{ float:left; margin-right:8px; margin-top: 5px; width:20px; height:20px;}
.drop-icon{ *float:left; *margin-top:4px; padding-right:16px; background:url(https://skin.elecfans.com/images/arrow.png) no-repeat 5px 1px;}
.top-dropdown:hover .drop-icon{ background-position:5px -43px;}
.top-dropdown-menu{ position:absolute; right:0; top:-9999px; width:130px; padding:9px 0; background:#333; z-index:100;
	box-shadow:2px 2px 3px #999;	}
.top-dropdown-menu a { font-size:14px; display: block; padding: 3px 20px; clear: both; font-weight: normal;
	line-height: 20px; color: #ccc; white-space: nowrap;}
.top-dropdown-menu a:hover{ color:#fff; text-decoration:none; background:#999; }

.header { background-color: #F4F4F4; height: 68px; }
.logo { float: left; padding: 12px 20px 11px 0;}
.nav { float: left; height: 68px;}
.nav-list li { float: left; margin-left: 15px; padding: 24px 0;}
.nav-list li a { font-size: 14px;  color: #555; padding: 3px 8px; border-radius: 3px;}
.nav-list li a.cur { background-color: #DE0000; color: #fff;}
.nav-list li a:hover { text-decoration: none; color: #DE0000;}
.nav-list li a.cur:hover { color: #fff;}
.search { float: right; margin-top: 20px;}
.search-area { border: 1px solid #D6D6D6; height: 28px; padding: 0 5px; width: 195px; background-color: #fff;}
#searchBox { border: none;width: 168px; height: 28px; vertical-align: middle; line-height: 28px; float: left;}
.searchBtn { width: 24px; height: 28px; background: url(../../Event/Images/search-btn.png) center center no-repeat; border: none; float: left; cursor: pointer;}

/*首页*/
.content { margin-top: 25px;}
.col-main { float: left; width: 660px;}
.main-top-l { width: 660px; height: 180px; overflow: hidden; position: relative;}
.main-top-l img { display: block;}
.slide-triggers { position: absolute; right: 20px; bottom: 10px;}
.slide-triggers li { float: left; width: 10px; height: 10px; background-color: #ccc; cursor: pointer; margin-left: 8px; border-radius: 50%;}
.slide-triggers li.cur { background-color: #DE0000;}

.main-wrap { margin-top: 20px; overflow: hidden;}
.main-wrap .hd-wrap { border-bottom: 1px solid #F1F1F1;}
.main-wrap .hd-wrap h2 { display: inline-block; border-bottom: 1px solid #C00B00; margin-bottom: -1px; font-size: 18px; color: #333;  }
.main-wrap .bd-wrap { margin-top: 20px;}
.main-wrap li.bd-wrap { border-bottom: 1px dashed #E4E4E4; padding-bottom: 20px; margin-bottom: -1px;}
.bd-wrap .activity-img { float: left; width: 160px; height: 100px; border: 1px solid #F1F1F1;}
.bd-wrap .activity-info { float:left; width: 488px; margin-left: 10px; }
.activity-info h3 a { font-size: 16px; font-weight: bold;}
.activity-info h3 {font-size: 18px; font-weight: normal;}
.bd-wrap .activity-info p { color: #999;font-size: 13px;}
.bd-wrap-txt { margin-top: 10px;}
.bd-wrap-txt p { color: #5f5f5f; /*text-indent: 2em;*/ line-height: 22px; font-size: 13px; color: #333;}

.ui-btn { display: inline-block; float: left; width: 80px; height: 25px; line-height: 25px; text-align: center;
	margin-right: 7px; border-radius: 2px; font-size: 12px; cursor: pointer; }
.ui-btn:hover { text-decoration: none;}
.ui-btn-red { background-color: #D83C40; color: #fff;}
.ui-btn-red:hover { color: #fff; background-color: #C03538;}
.ui-btn-pink { color: #fff; background-color: #E64B4F; }
.ui-btn-pink:hover { background-color: #D34448; color: #fff;}
.ui-btn-gray { color: #fff; background-color: #959394;}
.ui-btn-gray:hover { color: #fff; background-color: #B2AEAF;}
span.ui-btn-gray { background-color: #B2AEAF; cursor: default;}
.dedail-wrap .ui-btn { width: 90px; height: 30px; line-height: 30px;  font-size: 14px;}

.col-sub { float: right; width: 300px;}
.sub-wrap .hd-wrap { background: url(../../images/Home/sub-title-ico.png) no-repeat; padding-left: 30px;}
.sub-wrap .hd-wrap1 { background-position: 0 2px;}
.sub-wrap .hd-wrap2 { background-position: 0 -28px;}
.sub-wrap .hd-wrap3 { background-position: 0 -58px;}
.sub-wrap .hd-wrap4 { background-position: 0 -91px;}
.sub-wrap .hd-wrap h2 { font-size: 18px; color: #333; }
.sub-wrap .sub-bd-wrap { border: 1px solid #F1F1F1; padding: 15px; margin-top: 6px; }
.ranking-list li { width:268px; line-height: 26px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.ranking-list li i { font-style: normal; display: inline-block; width: 15px; height: 15px; line-height: 15px;
	text-align: center; background-color: #F1F1F1;}
.ranking-list li a { font-size: 14px; color: #323232; margin-left: 8px;}

.calendar p { position: relative; margin-top: -10px; margin-left: -19px; }
.calendar span { float: right;}

.c-live li { color: #999; line-height: 24px;}
.c-live li span { color: #666; }
.c-live li .ui-btn-gray { color: #fff; cursor: pointer; }
.c-live li a { color: #1F5E81; }

.my-seminar { line-height: 22px;}

/*end 首页*/


.class-table { margin-top:20px;border: 1px solid #F1F1F1;}
.class-table table { width: 100%; }
.class-table table th,.class-table table td { padding: 5px 10px; text-align: left; color: #000;}
.class-table table th { background-color: #F1F1F1; font-weight: normal; }
.class-table table td a,.class-table table td span { padding: 3px 5px;}
.class-table table a:hover { text-decoration: none;}
/********** 增加样式-start ************/
.class-table .category-1 {position: relative;}
.class-table .category-1 .category-more, .class-table .category-2 .category-more {cursor: pointer;position: absolute; bottom: 5px;right: -25px;}
.class-table .category-1 .category-more:hover, .class-table .category-2 .category-more:hover {opacity: .8;}
.class-table .category-1 .category-more .icon, .class-table .category-2 .category-more .icon {display: inline-block;width: 13px;height: 7px;margin-left: 3px;background-size: 100% 100%;background-repeat: no-repeat;background-image: url("/Public/images/seeMore.png");}
.class-table .category-1 .category-more .icon_more, .class-table .category-2 .category-more .icon_more {background-image: url("/Public/images/packUp.png");}
.class-table .category-2 {position: relative;width: 90%;}
.class-table .category-1 tr:nth-child(n+4) {display: none;}
.class-table .category-2 tr:nth-child(n+4) { display: none;}
/********** 增加样式-end ************/
.cur-search { color:#fff; background-color: #c00; }
/*会议登记*/
.a-aplply-title {  font-size: 16px; color: #205E83; margin-top: 15px; }
.form-title { display: inline-block; font-size: 14px; margin-top: 10px; border-bottom: 1px dashed #ECECEC; line-height: 32px; padding-right: 20px; }
.list-lab { display: inline-block; font-size: 14px; color: #666; width: 85px; text-align: right;}
.form-list .hide-base-info {display: none !important;}
.form-list li { margin-top: 15px;}
.form-list li .text-input,#residecitybox select { border: 1px solid #ECECEC; height: 25px; padding: 3px; border-radius: 3px; width: 320px;}
.form-list li .drag_verify {margin: 15px 0 0 80px;}
.form-list li .sms-item { position: relative; width: 410px; }
.form-list li .sms-item input{ margin-left: 80px; width: 320px;height: 25px;padding: 3px; border: 1px solid #ECECEC; text-indent: 10px; }
.form-list li .sms-item label{position: absolute; right: 15px; top: 0; line-height: 30px; color: #e86868; cursor: pointer;}
.form-list li.phone_box input{ padding: 7px; padding-left: 109px; box-sizing: border-box; height: 34px; }
.form-list li.phone_box,.form-list li.code_box{
	position: relative;
}
.form-list li.code_box{
    width: 327px;
}
.form-list li.phone_box .phone_select{
    position: absolute;
    top: 0px;
    left: 85px;
    padding: 7px 0px;
    border: 1px solid #ECECEC;
}
.form-list li.code_box,.form-list li.phone_box{
	display: block;
}
.form-list li.code_box input{
    padding: 7px 7px;
    padding-right: 79px;
    width: 320px;
    height: 34px;
    box-sizing: border-box;
}
.form-list li.code_box button{
    position: absolute;
    top: 18px;
    right: 12px;
    border: none;
    outline: none;
    color: #fff;
    padding: 7px 5px;
    cursor: pointer;
    color: #C10C01;
    background: transparent;
}
#residecitybox select { width: 120px; margin-right: 10px;}
.f-sub-btn { display: inline-block; background-color: #C10C01; padding: 7px 45px; border: none; font-size: 14px; color: #fff; border-radius: 3px; margin-left: 90px; margin-top: 15px; cursor: pointer;}
.f-sub-btn:hover { color:#fff; text-decoration: none;}
.list-lab b { color: #BE0C00; font-weight: normal; font-style: normal;}
.check-wrap { float: left; width: 390px; margin-left: 5px;}
/*.check-wrap span { display: inline; float: left; width: 130px; height: 26px;}*/
.check-wrap span { display: flex; align-items: center; float: left; margin:4px 8px;}
.f-Error {color: #f00; font-size: 12px;}

.w350 { width: 320px; margin-left: -50px; margin-top: 80px; border-left: 1px dashed #ECECEC; padding: 20px 0 20px 30px;
	font-size: 14px; color: #333;}
.usinfo-list { margin-top: 10px;}
.usinfo-list li { margin-top: 5px;}
.countwrap h2 {   font-size: 16px; font-weight: bold;}
#showDate {  font-size: 18px; margin-left: -5px; line-height: 50px;}
#showDate em { color: #C10B00;  font-size: 24px; margin: 0 5px;}
.succeedwrap { font-size: 16px;  line-height: 28px;}
/*脚部*/
.footer { margin-top: 30px; border-top: 1px dashed #999; line-height: 36px; padding-bottom: 20px; font-size: 13px; }
.foot-link a { color: #003366; margin-right: 5px; margin-left: 2px;}

/*详情页*/
.dedail-top { border-bottom: 1px dashed #E4E4E4; padding-bottom: 20px;}
.dedail-item-line { border-top: 1px dashed #E4E4E4; padding-top: 10px; }
.dedail-wrap { line-height: 22px;}
.dedail-wrap .activity-info h3 a { font-weight: normal; font-size: 18px; }
.dedail-wrap .bd-wrap h4 { font-size: 16px; font-weight: bold; color: #333; line-height: 26px;line-height: 36px;}
.dedail-wrap .bd-wrap .dedail-item { font-size: 14px; color: #333;}
.dedail-wrap .boder-d { /*border: 1px dashed #F0F0F0; padding: 15px;*/ margin-top: 10px;}
.dedail-wrap .boder-d img { float: left; margin-right: 15px; }
.dedail-wrap .boder-d .boder-d-titie { font-size: 14px; color: #000; font-weight: 700; }
.dedail-wrap .boder-d p { margin-top: 7px;}
.dedail-wrap .down-list li { background: url(../../images/Home/down-ico.jpg) no-repeat 0 5px; padding-left: 18px; line-height: 30px;}
.win-list h4 { float: left; vertical-align: bottom;}
.win-name span { color: #c00c00; font-size: 14px; margin-right: 10px;}


/*预先提问*/
.ask-wrap { background-color: #efefef; padding: 10px 20px 20px;}
.ask-wrap textarea { padding: 10px; border: 1px solid #ECECEC;}
.question-list { overflow: hidden; margin-bottom: -1px;}
.question-list li { border-bottom: 1px dashed #ECECEC; padding: 10px 0; font-size: 14px;}
.question-list li .q-time { color: #666; }
.question-list li .q-text { color: #215D81; margin-top: 5px; }

/*流程*/
.flow-wrap-hd h4 { font-size: 14px; font-weight: bold; }
.flow-wrap-hd h4 span { color: #BF0D01;}

/*弹窗*/
#pop { position: fixed; _position: absolute; top: 50%; left: 50%; margin-left: -200px; margin-top: -200px; width: 385px; height: 385px;
	border: 8px solid #ECECEC; background-color: #fff; border-radius: 5px; box-shadow: 1px 3px 4px #ccc;}

.pop-wrap { padding: 0 35px; position: relative; display: inline-block; width: 315px;}
.pop-wrap-hd h2 { font-size: 18px; line-height: 60px;}
.pop-wrap-bd { background-color: #F1F1F1; height: 250px; border-radius: 5px;}
.pop-wrap-ft a.fl { float:left;}
.pop-wrap-ft a.fr { float:right; margin: 0;}
.pop-close-btn { position: absolute; top: 20px; right: 35px;  color: #999; font-size: 14px; display: inline-block; width: 18px; height: 20px; text-align: center;}
.pop-close-btn:hover { text-decoration: none;}

.pop-step1 {  padding-top: 50px; text-align: center; color: #333; line-height: 50px; font-size: 16px;}
.pop-step1 h3 { font-size: 22px;}
.fPlayer-sub a { margin: 0 15px;}
.pop-step2 { color: #333; padding: 30px 0 10px 15px; line-height: 22px;}
.audio-img img { vertical-align: top; margin-left: 10px; }
#audio-btn { width: 96px; height: 26px;}


/*小日历*/
.calendartb {border-collapse: collapse; border-spacing: 0px; empty-cells: show;  border:1px solid #eee; margin-top:5px; margin-left: auto; margin-right: auto; }
.calendartb td {font-size: 12px; text-align: center; padding:5px 12px; border:1px solid #eee; }
.calendartb a {text-decoration: none; }
.calendartb a:hover {color:rgb(255,0,0); }
.calendar-small {width: 276px; margin-top: -15px; }
.calendartb-special{background-color:#c10c01;color:#fff;font-weight:bold;cursor:pointer;border: 1px solid #eee;}
.calendartb-cur{color:rgb(255,0,0);background-color:#dedede;font-weight:bold;}

.small-calendar-head {  width: 310px; background-color: #F1F1F1; position: relative; margin-left: -21px; border-bottom: 1px solid #707070;
	box-shadow: 0 1px 0 #CFCFCF; border-left: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF; border-radius: 2px;}
.small-calendar-head td {border: none;}

.calendar-tip-wrap { position: relative; }
.calendar-tip { position: absolute; z-index: 3; bottom: 23px; left: -113px; background:url(../../images/Home/gray-triangle.png) no-repeat center bottom; padding-bottom: 4px; width: 240px; height: 46px; font: 12px/1.5 \5b8b\4f53,arial;}
.calendar-tip-main { padding: 5px 10px; height: 36px; background-color: #595959; color: #fff; border-radius: 3px; text-align: left; overflow: hidden;}
.calendar-title { color: #fff; font-weight: 700; display: block; width: 220px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.calendar-tip span { float: none; font-weight: normal;}
/*大日历*/
.calendar-big {width: 998px; margin-top: 5px; padding-bottom: 30px; border: 1px solid #E5E5E5;  border-radius:5px; box-shadow: 1px 1px 1px #F7F7F7}
.calendar-big-tb { width:950px; margin-left: 24px; text-align:center;}
.calendar-head td { padding-top: 20px; padding-bottom: 20px;}
.years-cur { display:inline-block; width: 550px; color: #85A099; font-size: 24px; }
.calendar-big-tb-switcha {display: inline-block; background: url(../../images/Home/cul-btn.png) no-repeat; cursor: pointer; overflow: hidden; font-size: 0;}
.month-prev,.month-next { width: 42px; height: 30px; }
.month-next { background-position: -41px 0;}
.years-prev,.years-next { width: 44px; height: 26px;}
.years-prev { background-position: 0 -31px;}
.years-next { background-position: -44px -31px;}

.calendar-main th { border-bottom: 2px solid #ccc; font-weight: normal;}
.calendar-main td { border-right: 1px solid #ddd; border-bottom: 1px solid #ddd;  ;
	padding: 5px;  text-align: left; color: #888;}
.calendar-main td .t-area {position: relative; width: 122px;height: 100px; display: table-cell; vertical-align: middle;text-align: center;}
.calendar-main td .cal-a-time { position: absolute; right: 3px; top: 3px; }

.calendar-big .calendar-big-tb-switcha:hover {background-color: #f6f6f6; }
.calendar-main td.calendar-big-tb-specail { color: #000; background-color: #C10C01;}
.calendar-big-tb-specail a { color: #fff;}
.calendar-big-tb-curday {color:#454545;background-color:#ECECEC;font-weight:bold;}
.b-total { margin-top: 20px;  font-size: 18px; }
.b-total em { color: #C20C01; font-weight: bold;}

/* 对话框样式 -----------------------------------------------*/
.dialog{width:100%;height:100%;overflow:hidden;background:#fff;}
/*hd*/
.dialog-hd {height:28px;overflow:hidden; border-bottom:1px solid #e9f3f7;background:#c00; color:#fff;font-size:14px;
	line-height:28px;font-weight:bold;text-indent:10px;}
.dialog-hd span{font-size:12px;color:#eee;}
.dialog-hd a{color:#eee;}
/*bd*/
.dialog-bd{ padding:10px;}
.dialog-loading{width:140px;margin:0 auto;padding-top:25px;color:#666;}
.dialog-loading img{float:left;margin:2px 5px 0 0;}
/*close*/
.close-dialog{ position:absolute;top:8px;right:8px;width:28px;height:28px; color:#eee;font:bold 14px/28px arial;
	text-align:center;cursor:pointer;top:0;right:3px;}
.close-dialog:hover{background:#fbfbfb;color:#2a78b4;background:none;color:#fff;}

/*对话框表单提交成功提示*/
.success-tip{padding:40px 30px 10px 130px;background:url(../../images/Home/tip-ok.jpg) no-repeat 50px 22px;}
.tip-title{margin-left:-3px;color:#000;font-size:26px;font-weight:bold;}
.tip-content{color:#666;font-size:12px;}

/*登录窗口 -----------------------------------------------*/
/*loading*/
.btn-area{line-height:30px;}
.loading{display:none;float:left;position:relative;margin:7px 0 0 -25px;}
.loading img{display:block;width:16px;height:16px;}
.login-btn-area .btn-hasLoading-wrap{margin-left:51px;float:left;}
/*表单*/
.login-form{margin:20px 0 0 20px;}
.login-form-item{width:100%;height:60px;}
.login-form-wrap{height:34px;overflow:hidden;}
.login-label{float:left;width:45px;height:34px;padding-right:5px;color:#333;font-size:14px;line-height:34px;text-align:right;}
.login-input{float:left;width:220px;height:18px;padding:7px 5px;border:1px solid #ccc;border-radius:3px;}
.login-input:focus{border-color:#4aabff;}
/*表单提示*/
.login-form-tip{display:none;padding-left:53px;_padding-top:2px;color:#999;}
.login-form-tip.tip-show{display:block;}

/*分享*/
.bdshare-area { position: relative; float: left;}
.slide-share {display:none;position: absolute; left: 0; top: 0px;padding:10px; width: 100px; height: auto; background-color: #F2F2F2;}

.bds_tools a { width: 78px; border-bottom:1px solid #fff; }
/*.bdshare-area:hover .slide-share,.bdshare-area.hover .slide-share { display: block; }*/

/*分页*/
.page { margin-top: 20px;}
.page a,.page span.current { display: inline-block; margin-left: 8px;  padding: 5px 13px; font-weight: bold; border: 1px solid #F1F1F1;}
.page a { color: #989898;}
.page a:hover { text-decoration: none; color:#BF0D01; border-color: #E3E3E3; }
.page span.current { border-color:#BF0D01; color: #fff; background-color: #BF0D01;}

/*门户全新登录框*/
.dialog1{width:100%;height:100%;overflow:hidden;background:#fff;}
/*hd*/
.dialog-hd1 {height:50px;overflow:hidden;border-bottom:1px solid #F1F1F1;background:#F6F6F6;color:#555;font-size:20px;line-height:50px;text-indent:15px;}
.dialog-hd1 span{font-size:12px;color:#eee;}
.dialog-hd1 a{color:#eee;}
/*bd*/
.dialog-bd1{padding:10px;}
.btnnew{display: inline-block;border: none;padding: 6px 15px;color: #fff;background-color: #c00;border-radius: 3px;cursor: pointer;}
/*close*/
.close-dialog1{position:absolute;top:10px;right:10px;width:28px;height:28px;color:#D0CECF;text-align:center;cursor:pointer;font-size: 20px;font-weight: 400;}
.close-dialog1:hover{color:#444;}
/*对话框表单提交成功提示*/
.success-tip{padding:40px 30px 30px 130px;background:url(https://skin.elecfans.com/images/tip-ok.jpg) no-repeat 50px 22px;}
.tip-title{margin-left:-3px;color:#000;font-size:26px;font-weight:bold;}
.tip-content{color:#666;font-size:12px;}
/*登录窗口 -----------------------------------------------*/
.other-login-link {display: block;width: 270px;margin: 15px auto;height: 36px;line-height: 36px;text-align: center;text-indent: 35px;font-size: 16px;border-radius: 3px;color: #fff;background: url(https://skin.elecfans.com/images/other-login.png) no-repeat;}
.other-login-link:hover {color: #fff;text-decoration: none;}
.sina-login-link {background-color: #FA8C35;background-position: 45px 3px;}
.qq-login-link {background-color: #0C95D9;background-position: 45px -42px;}
/*表单*/
.login-form{margin-left: 40px;border-top: 1px dotted #E5E5E5;width: 270px;position: relative;margin-top: 20px;padding-top: 5px;}
.login-line {position: absolute;left: 110px;top: -12px;background-color: #fff;display: inline-block;font-size: 14px;color: #ccc;}
.login-form-item{width: auto;height: auto;margin-top: 15px;}
.login-input,.login-form-tip,.forgetPw,#back-login-link {background: url(https://skin.elecfans.com/images/login-ico1.png) no-repeat;}
.login-input{float: none;width:225px;height:20px;padding:7px 5px 7px 40px;border:1px solid #D0CECF;border-radius:3px;font-size: 16px;line-height: 20px;}
.li .red-bor {border: 1px solid red;}
.login-input:focus{border-color:#4aabff;}
.login-input-username {background-position: 8px 5px;}
#password {background-position: 8px -33px;}
/*loading*/
.btn-area{margin-top: 15px;line-height: normal;}
.loading{display:none;float:left;position:relative;margin:7px 0 0 -25px;}
.loading img{display:block;width:16px;height:16px;}
.login-btn-area .btn-hasLoading-wrap{float:left;margin-left: 0;}
.btn-area .btn{width: auto;height: auto;line-height: 21px;background-image: none;text-align: left;}
.btn-area .btn:hover {background: #c20;color: #fff;text-decoration: none;}
.login-submit,.lostpw-submit {padding: 5px 30px;font-size: 16px;margin: 0;}
.forgetPw {color: #1EA3E4;padding-right: 48px;background-position: right -103px;float: left;margin-top: 10px;margin-left: 20px;}
.forgetPw:hover {text-decoration: none;}
/*表单提示*/
.login-form-tip {display:none;line-height: 24px;width: 243px;padding-left: 27px;background-position: 0 -73px;font-size: 14px;margin-top: 10px;}
.login-form-tip.tip-show{display:block;}
/*忘记密码*/
.lostpw-form {margin-left: 40px;margin-top: 10px;width: 270px;}
.login-input-email {background-position: 8px -124px;}
a#back-login-link {color: #666;text-decoration: none;padding-left: 52px;background-position: 0 -231px;}
.login-submit {padding: 3px 20px;background-color: #C80C00;border: none;color: #fff;border-radius: 3px;font-size: 14px;}
.loading {margin-left: -10px;}


/* 顶部原厂入驻链接 */
#top .origin-item {
    float: right;
    margin-right: 20px;
    color: #fff;
}
#top .origin-item:hover {
    background-color: transparent;
}
#top .origin-item .hot {
    position: relative;
    margin: -15px 0 0 10px;
    padding: 1px 2px;
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
    border-radius: 3px;
    background-color: #d00000;
    color: #fff;
    font-size: 12px;
    font-style: italic;
    font-family: "PingFang SC", "Arial", "Microsoft YaHei", "Helvetica", "Helvetica Neue", "Tahoma", "sans-serif";
}
#top .origin-item .hot:before {
    position: absolute;
    left: -4px;
    top: 3px;
    content: "";
    width: 0;
    height: 0;
    line-height: 1;
    background-color: #d00000;
    border-style: solid;
    border-width: 4px 4px 4px 0;
    border-color: #3e3e3e #d00000 #3e3e3e #3e3e3e;
}
/* 顶部原厂入驻链接 end */



/* 右边侧栏一键报名 */


aside{
	position: fixed;
	top: 40%;
	right: 18%;
  background: rgba(0,0,0,.6);
  pad: 10px 0;
}
aside a{
	background-image: url('../../images/Home/aside.png');
	background-size: 100% 100%; 
  background-repeat: no-repeat;
	width: 112px;
	height: 112px;
	display: block;
}
aside a:hover{
	background-image: url('../../images/Home/aside_h.png');
	background-size: 100% 100%; 
}
aside .rigthCode{
	background-image: url('../../images/Home/ercode.jpg?v=20260129');
  background-repeat: no-repeat;
	background-size: 100% 100%; 
	width: 98px;
  height: 98px;
  margin: 10px;
	display: block;
}
.rigthCodeWord{
  padding-bottom: 10px;
  text-align: center;
  font-size: 12px;
  line-height: 18px;
  color: #ffffff;
}
@media screen and (max-width: 1280px){
	aside{
    display: none;
	}
}
@media screen and (min-width: 1240px){
	aside{
		position: fixed;
		top: 40%;
		right: 10px;
	}
}
@media screen and (min-width: 1440px){
	aside{
		position: fixed;
		top: 40%;
		right: 5%;
	}
}
@media screen and (min-width: 1600px){
	aside{
		position: fixed;
		top: 40%;
		right: 10%;
	}
}
@media screen and (min-width: 1920px){
	aside{
		position: fixed;
		top: 40%;
		right: 15%;
	}
}
/* 右边侧栏一键报名 */